  @charset "utf-8";

/* RESET */
article,aside,details,figcaption,figure,footer,header,hgroup,hr,menu,nav,section{display:block}a,hr{padding:0}abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:0 0}ins,mark{background-color:#ff9;color:#000}body{line-height:1}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}a{margin:0;font-size:100%;vertical-align:baseline;background:0 0}ins{text-decoration:none}mark{font-style:italic;font-weight:700}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{height:1px;border:0;border-top:1px solid #ccc;margin:1em 0}input,select{vertical-align:middle}

/* INIT */
#contents .list:after,
#contents .cont:after,
#contents .pack:after,
#contents .set:after,
#contents .box:after,
#contents .block:after,
#contents section:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#contents .list,
#contents .cont,
#contents .pack,
#contents .set,
#contents .box,
#contents .block,
#contents section {
zoom: 1;
}

.selector {
font-feature-settings: "palt";
}
.OpenSans {
font-family: 'Open Sans', sans-serif;
}
.A1GothicL {
font-family: 'A1 Gothic L', sans-serif;
}
.A1GothicR {
font-family: 'A1 Gothic R', sans-serif;
}
.A1GothicM {
font-family: 'A1 Gothic M', sans-serif;
}

body {
position: relative;
font-family: "Hiragino Kaku Gothic W4 JIS2004", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-style: normal;
font-weight: normal;
margin: 0;
padding: 0;
font-size: 16px;
line-height: 1.77;
color: #333;
-webkit-font-smoothing: antialiased;
font-feature-settings: "palt";
-webkit-font-feature-settings: "palt";
-webkit-text-size-adjust: none;
}
@media (max-width: 375px) {
	body {
	min-width: 375px;
	}
}
@media (min-width: 768px) {
	body {
	min-width: 1200px;
	}
}

/* PAGETOP */
#pageTop {
text-align: left;
}

/* HEADER */
#header {
text-align: center;
height: 50px;
}
#header .sfc {
position: relative;
margin: 0 auto;
border-top: solid 2px #008d53;
padding-top: 18px;
width: 130px;
z-index: 9;
}
#header .sfc img {
width: 130px;
height: 15px;
}
@media (max-width: 767px) {
	#navigation .cont {
	display: none;
	box-sizing: border-box;
	position: fixed;
	z-index: 10;
	left: 0;
	top: 0;
	background-color: #dedede;
	width: 100%;
	height: 100%;
	padding: 20px;
	overflow-y: auto;
	}
	#navigation .logo {
	padding: 30px 0;
	}
	#navigation .logo img {
	display: block;
	margin: 0 auto;
	width: auto;
	height: 40px;
	}
	#navigation .local {
	border-bottom: solid 1px #000;
	}
	#navigation .local li {
	border-top: solid 1px #000;
	}
	#navigation .local li a {
	display: block;
	padding: 30px 0;
	}
	#navigation .local li img {
	display: block;
	margin: 0 auto;
	width: auto;
	height: 18px;
	}
	#navigation .box {
	margin-top: 45px;
	}
	#navigation .box p {
	font-family: 'A1 Gothic R', sans-serif;
	font-size: 16px;
	}
	#navigation .box .login a,
	#navigation .box .madori a {
	position: relative;
	transition: all 0.5s ease;
	display: block;
	background-color: #5b8752;
	border-bottom: solid 1px#fff;
	height: 90px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	}
	#navigation .box .login span,
	#navigation .box .madori span {
	transform: translateY(-50%);
	position: relative;
	padding-left: 30px;
	top: 50%; 
	display: inline-block;
	text-align: left;
	}
	#navigation .box .entry a,
	#navigation .box .logout a {
	position: relative;
	transition: all 0.5s ease;
	display: block;
	background-color: #3c5c33;
	color: #fff;
	height: 40px;
	text-decoration: none;
	text-align: center;
	}
	#navigation .box .contact a,
	#navigation .box .favorite a {
	position: relative;
	transition: all 0.5s ease;
	display: block;
	background-color: #5b8752;
	border-bottom: solid 1px#fff;
	color: #fff;
	height: 40px;
	text-decoration: none;
	text-align: center;
	}
	#navigation .box .contact a i {
	font-size: 10px;
	font-style: normal;
	}
	#navigation .box .contact a span,
	#navigation .box .favorite a span,
	#navigation .box .login a span,
	#navigation .box .entry a span,
	#navigation .box .logout a span {
	transform: translateY(-50%) translateX(-50%);
	position: absolute;
	left: 50%; 
	top: 50%;
	white-space: nowrap;
	}
	#navigation .box a:hover {
	background-color: #189964;
	}
	#navigation .box .login .icon,
	#navigation .box .madori .icon {
	transform: translateY(-50%) translateX(-120px);
	position: absolute;
	left: 50%;
	top: 50%;
	width: 40px;
	height: auto;
	}
	#navigation .trigger {
	transition: all 0.5s ease;
	position: fixed;
	right: 4px;
	top: 0;
	width: 50px;
	height: 50px;
	cursor: pointer;
	z-index: 11;
	}
	#navigation .trigger span {
	transition: all 0.5s ease;
	position: absolute;
	left: 14px;
	width: 24px;
	height: 2px;
	background-color: #000;
	}
	#navigation .trigger span:nth-of-type(1) {
	top: 16px;
	}
	#navigation .trigger span:nth-of-type(2) {
	top: 24px;
	}
	#navigation .trigger span:nth-of-type(3) {
	top: 32px;
	}
	#navigation .trigger.active {
	transform: rotate(360deg);
	}
	#navigation .trigger.active span:nth-of-type(1) {
	transform: translateY(9px) rotate(-45deg);
	}
	#navigation .trigger.active span:nth-of-type(2) {
	transform: translateY(0) rotate(45deg);
	}
	#navigation .trigger.active span:nth-of-type(3) {
	opacity: 0;
	}
	#accountSCT {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 9;
	}
	#accountSCT .box {
	margin: 0 auto;
	position: relative;
	background-color: #5B8753;
	border-radius: 10px 10px 0 0;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	max-width: 350px;
	height: 65px;
	overflow: hidden;
	}
	#accountSCT .box p {
	font-family: 'A1 Gothic R', sans-serif;
	font-size: 16px;
	line-height: 1.3;
	height: 65px;
	}
	#accountSCT .box .login,
	#accountSCT .box .madori {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	}
	#accountSCT .box .entry,
	#accountSCT .box .logout {
	position: absolute;
	right: 0;
	top: 0;
	background-color: #3C5D34;
	font-size: 14px;
	}
	#accountSCT .box a {
	position: relative;
	box-sizing: border-box;
	display: block;
	height: 65px;
	text-decoration: none;
	text-align: left;
	color: #fff;
	}
	#accountSCT .box .entry a {
	width: 90px;
	}
	#accountSCT .box .logout a {
	width: 65px;
	}
	#accountSCT .box span {
	transform: translateY(-50%) translateX(-50%);
	position: absolute;
	left: 50%; 
	top: 50%;
	white-space: nowrap;
	}
	#accountSCT .box .login span,
	#accountSCT .box .madori span {
	transform: translateY(-50%);
	position: absolute;
	left: 35px; 
	top: 50%;
	padding-left: 40px;
	white-space: nowrap;
	}
	#accountSCT .box .login .icon,
	#accountSCT .box .madori .icon {
	transform: translateY(-50%);
	position: absolute;
	left: 30px;
	top: 50%;
	width: 28px;
	height: auto;
	}
	#accountSCT .box .logout span {
	display: none;
	}
	#accountSCT .box .logout a::before {
	content: '';
	transform: translate(-40%,-50%);
	position: absolute;
	left: 50%;
	top: 50%;
	background: url("/ie/lineup/fs/common/img/icn_logout.svg") no-repeat center center;
	background-size: 27px 24px;
	width: 27px;
	height: 24px;
	}
}
@media (min-width: 768px) {
	#navigation {
	height: 60px;
	}
	#navigation .cont {
	position: relative;
	background-color: #dedede;
	width: 100%;
	min-width: 1200px;
	height: 60px;
	z-index: 10;
	}
	#navigation.fixed .cont {
	position: fixed;
	top: 0;
	left: 0;
	}
	#navigation .logo {
	position: absolute;
	left: 20px;
	top: 10px;
	width: auto;
	height: auto;
	}
	#navigation .logo img {
	display: block;
	width: auto;
	height: 40px;
	}
	#navigation .navi {
	float: right;
	}
	#navigation .local {
	float: left;
	}
	#navigation .local li {
	margin-right: 40px;
	padding-top: 17px;
	float: left;
	}
	#navigation .local li a {
	display: block;
	padding-top: 6px;
	}
	#navigation .local li img {
	width: auto;
	height: 14px;
	}
	#navigation .local a span {
	display: inline-block;
	transition: all 0.5s ease;
	background: linear-gradient(#189964, #189964) 0 100%/0 1px no-repeat;
	padding-bottom: 6px;
	text-decoration: none;
	}
	#navigation .local a:hover span {
	background-size: 100% 1px;
	}
	#navigation .box p,
	#navigation .box {
	float: left;
	font-family: 'A1 Gothic R', sans-serif;
	font-size: 14px;
	line-height: 1.5;
	}
	#navigation .box .contact a,
	#navigation .box .login a,
	#navigation .box .madori a {
	transition: all 0.5s ease;
	box-sizing: border-box;
	display: block;
	background-color: #5b8752;
	height: 60px;
	color: #fff;
	text-decoration: none;
	}
	#navigation .box .contact a {
	border-left: solid 1px #fff;
	}
	#navigation .box .entry a,
	#navigation .box .logout a {
	transition: all 0.5s ease;
	box-sizing: border-box;
	display: block;
	background-color: #3c5c33;
	height: 60px;
	color: #fff;
	text-decoration: none;
	}
	#navigation .box a:hover {
	background-color: #189964;
	}
	#navigation .box .login a {
	position: relative;
	padding: 11px 15px 0 62px;
	}
	#navigation .box .madori a {
	position: relative;
	padding: 21px 15px 0 62px;
	}
	#navigation .box .contact a {
	padding: 21px 15px 0 15px;
	}
	#navigation .box .login .icon,
	#navigation .box .madori .icon {
	transform: translateY(-50%);
	position: absolute;
	left: 20px;
	top: 50%;
	width: 32px;
	height: auto;
	}
	#navigation .box .entry a {
	padding: 21px 15px 0 15px;
	}
	#navigation .box .logout a {
	position: relative;
	width: 60px;
	height: 60px;
	}
	#navigation .box .logout span {
	display: none;
	}
	#navigation .box .logout a::before {
	content: '';
	transform: translate(-40%,-50%);
	position: absolute;
	left: 50%;
	top: 50%;
	background: url("/ie/lineup/fs/common/img/icn_logout.svg") no-repeat center center;
	background-size: 32px 29px;
	width: 32px;
	height: 29px;
	}
	#navigation .box a span {
	transition: all 0.5s ease;
	background: linear-gradient(#fff, #fff) 0 100%/0 1px no-repeat;
	padding-bottom: 1px;
	text-decoration: none;
	vertical-align: bottom;
	}
	.mac #navigation .box a span {
	padding-bottom: 4px;
	}
	#navigation .box a:hover span {
	background-size: 100% 1px;
	}
	#navigation .box .favorite,
	#accountSCT {
	display: none;
	}
}

/* pageBody */
#pageBody {
background-color: #e7e7e7;
}
#contents {
margin: 0 auto;
max-width: 1366px;
text-align: left;
}

/* pageBottom */
#pageBottom {
background-color: #999;
color: #fff;
font-size: 12px;
line-height: 50px;
text-align: center;
}

#entrySCT .cont .note {
font-family: 'A1 Gothic R', sans-serif;
font-size: 12px;
line-height: 2;
}

#bannrSCT {
background-color: #fff;
}
#bannrSCT .cont {
margin: -25px 18px 25px;
}
#contactSCT .web .banner p {
margin-top: 30px;
margin-bottom: 10px;
font-family: 'A1 Gothic L', sans-serif;
font-size: 17px;
line-height: 1.45;
letter-spacing: 0.15em;
text-align: center;
}
@media (min-width: 768px) {
	#entrySCT .cont .note {
	margin-top: 23px;
	margin-bottom: -28px;
	font-size: 14px;
	line-height: 2.24;
	}
	#bannrSCT .cont {
	margin: -50px auto 50px;
	max-width: 1024px;
	}
	#contactSCT .web .banner p {
	font-size: 20px;
	}
}

/* MODAL */
#modalMask {
position: fixed;
left: 0;
background-color: rgba(0,0,0,0.6);
width: 100%;
height: 100%;
z-index: 201;
display: none;
}
#modalSCT {
position: fixed;
top: 50%;
left: 50%;
box-sizing: border-box;
transform: translateY(-50%) translateX(-50%);
box-shadow: 5px 5px 5px rgba(0,0,0,0.4);
background-color: #fff;
width: -moz-calc(100% - 40px);
width: -webkit-calc(100% - 40px);
width: calc(100% - 40px);
z-index: 202;
display: none;
}
#modalSCT .clo {
transform: translateX(-50%);
z-index: 11;
position: absolute;
left: 50%;
bottom: 30px;
font-size: 12px;
cursor: pointer;
}
#modalSCT .clo::before {
margin-right: 5px;
content: '×';
}
#modalSCT .clo::after {
content: '';
display: block;
background-color: #000;
width: 100%;
height: 1px;
}
#modalSCT .cont {
height: 100%;
overflow-x: hidden;
overflow-y: auto;
-webkit-overflow-scrolling: touch;
}
#modalSCT .cont::-webkit-scrollbar {
width: 5px;
background: #f3f3ed;
}
#modalSCT .cont::-webkit-scrollbar-thumb {
background: #c5c5c5;
}
@media (min-width: 768px) {
	#modalSCT {
	position: fixed;
	top: 50%;
	left: 50%;
	box-sizing: border-box;
	transform: translateY(-50%) translateX(-50%);
	box-shadow: 0 0 5px rgba(0,0,0,0.4);
	background-color: #fff;
	width: 700px;
	height: auto;
	max-height: auto;
	z-index: 202;
	display: none;
	}
	#modalSCT.wide {
	width: 1024px;
	}
	#modalSCT .clo {
	bottom: 35px;
	}
}

#modalSCT #plan {
padding: 20px 20px 60px 20px;
text-align: left;
}
#modalSCT #plan h3 {
margin-bottom: 10px;
font-size: 17px;
}
#modalSCT #plan p,
#modalSCT #plan ul {
list-style: none;
margin-bottom: 23px;
font-size: 12px;
line-height: 1.66;
}
@media (min-width: 768px) {
	#modalSCT #plan {
	padding: 40px 80px 80px 80px;
	text-align: left;
	}
}
#modalSCT #sim {
padding: 20px 0 60px 0;
text-align: left;
}
#modalSCT #sim h3 {
margin-bottom: 10px;
padding: 0 20px;
font-size: 17px;
}
#modalSCT #sim .img {
overflow: auto;
padding: 0 20px;
height: 400px;
}
#modalSCT #sim img {
display: block;
width: 100%;
height: auto;
}
#modalSCT #sim img.pc {
display: none;
}
@media (min-width: 768px) {
	#modalSCT #sim {
	padding: 40px 80px 80px 80px;
	text-align: left;
	}
	#modalSCT #sim h3 {
	padding: 0;
	}
	#modalSCT #sim .img {
	overflow: auto;
	padding: 0;
	height: auto;
	}
	#modalSCT #sim img.pc {
	display: block;
	}
	#modalSCT #sim img.sp {
	display: none;
	}
}
#modalSCT #threeD {
padding: 20px 30px 60px 30px;
text-align: center;
}
#modalSCT #threeD h3 {
margin-bottom: 10px;
font-family: 'Hiragino Kaku Gothic W6 JIS2004','tofu', sans-serif;
font-size: 17px;
}
#modalSCT #threeD p {
margin-bottom: 7px;
font-size: 12px;
line-height: 1.66;
}
#modalSCT #threeD ul {
list-style: none;
font-size: 10px;
line-height: 1.68;
}
#modalSCT #threeD .img {
margin-top: 20px;
}
#modalSCT #threeD img {
display: block;
width: 100%;
height: auto;
}
#modalSCT #threeD img.pc {
display: none;
}
@media (min-width: 768px) {
	#modalSCT #threeD {
	padding: 40px 115px 80px 115px;
	}
	#modalSCT #threeD h3 {
	margin-bottom: 5px;
	font-size: 22px;
	}
	#modalSCT #threeD p {
	margin-bottom: 17px;
	font-size: 14px;
	}
	#modalSCT #threeD ul {
	font-size: 12px;
	}
	#modalSCT #threeD p .sp {
	display: none;
	}
	#modalSCT #threeD .img {
	margin-top: 25px;
	}
	#modalSCT #threeD img.pc {
	display: block;
	}
	#modalSCT #threeD img.sp {
	display: none;
	}
}

#modalSCT #favorite {
padding: 20px 20px 40px 20px;
text-align: left;
}
#modalSCT #favorite p {
list-style: none;
margin-bottom: 23px;
font-size: 16px;
line-height: 1.66;
text-align: center;
}
#modalSCT #favorite h3 {
list-style: none;
margin-bottom: 10px;
font-weight: bold;
font-size: 20px;
line-height: 1.66;
text-align: center;
}
#modalSCT #favorite .more {
margin-top: 20px;
font-size: 13px;
line-height: 33px;
letter-spacing: 0.1em;
text-align: center;
}
#modalSCT #favorite .more a {
box-sizing: border-box;
position: relative;
display: block;
background-color: #5b8754;
margin: 0 auto;
width: 100%;
height: 33px;
color: #fff;
text-decoration: none;
}
#modalSCT #favorite .more a::after {
transform: translateY(-50%) rotate(45deg);
content: "";
position: absolute;
top: 50%;
right: 10px;
width: 5px;
height: 5px;
border-top: 1px solid #fff;
border-right: 1px solid #fff;
}
@media (min-width: 768px) {
	#modalSCT #favorite {
	padding: 40px 80px 80px 80px;
	text-align: left;
	}
	#modalSCT #favorite .more {
	margin: 0 auto;
	width: 300px;
	font-size: 13px;
	line-height: 55px;
	}
	#modalSCT #favorite .more a {
	transition: all 0.5s ease;
	height: 55px;
	}
	#modalSCT #favorite .more a:hover {
	background-color: #189964;
	}
	#modalSCT #favorite .more a::after {
	right: 15px;
	width: 7px;
	height: 7px;
	}
}

/* Slider */
.slick-slider {
display: block;
box-sizing: border-box;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
-webkit-touch-callout: none;
-khtml-user-select: none;
-ms-touch-action: pan-y;
touch-action: pan-y;
-webkit-tap-highlight-color: transparent;
}
.slick-list{
position: relative;
display: block;
overflow: hidden;
margin: 0;
padding: 0;
}
.slick-list:focus {
outline: none;
}
.slick-list.dragging {
cursor: pointer;
cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
-webkit-transform: translate3d(0, 0, 0);
-moz-transform: translate3d(0, 0, 0);
-ms-transform: translate3d(0, 0, 0);
-o-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}
.slick-track{
position: relative;
top: 0;
left: 0;
display: block;
margin-left: auto;
margin-right: auto;
}
.slick-track:before,
.slick-track:after{
display: table;
content: '';
}
.slick-track:after{
clear: both;
}
.slick-loading .slick-track {
visibility: hidden;
}
.slick-slide{
display: none;
float: left;
height: 100%;
min-height: 1px;
}
[dir='rtl'] .slick-slide {
float: right;
}
.slick-slide img{
display: block;
}
.slick-slide.slick-loading img {
display: none;
}
.slick-slide.dragging img {
pointer-events: none;
}
.slick-initialized .slick-slide {
display: block;
}
.slick-loading .slick-slide {
visibility: hidden;
}
.slick-vertical .slick-slide {
display: block;
height: auto;
border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
display: none;
}
#globalFooter .targetTop {
  display : none !important;
}

#footerNavi {
background-color: #f2f2f2;
margin: 0 18px 25px 18px;
}
#footerNavi ul {
display: flex;
flex-wrap: wrap;
gap: 8px;
padding: 10px;
}
#footerNavi li {
box-sizing: border-box;
width: calc(50% - 4px);
font-family: "Times New Roman", 'A1 Mincho', sans-serif;
font-size: 14px;
line-height: 78px;
letter-spacing: 0.05em;
text-align: center;
color: #567d53;
}
#footerNavi a {
transition: all 0.5s ease;
position: relative;
display: block;
background-color: #fff;
padding: 0 10px;
text-decoration: none;
color: #567d53;
}
#footerNavi a:hover {
background-color: #567d53;
color: #ffff;
}
#footerNavi a::after {
transition: all 0.5s ease;
transform: rotate(45deg);
content: "";
display: inline-block;
position: relative;
top: -2px;
margin-left: 3px;
width: 6px;
height: 6px;
border-top: 1px solid #567d53;
border-right: 1px solid #567d53;
}
#footerNavi a:hover::after {
border-top: 1px solid #fff;
border-right: 1px solid #fff;
}
#footerNavi span {
font-style: italic;
}
@media (min-width: 768px) {
	#footerNavi {
    margin: 0 auto 50px auto;
    max-width: 1024px;
	}
	#footerNavi ul {
	padding: 12px;
	}
	#footerNavi li {
	flex: 1;
	width: auto;
	font-size: 14px;
	line-height: 90px;
	}
	#footerNavi li:last-child {
	margin-bottom: 0;
	}
	#footerNavi a {
	padding: 0;
	height: 90px;
	}
}
.pankuzu {
display: flex;
flex-wrap: wrap;
margin: 0 18px;
padding-bottom: 9px;
list-style: none;
font-family: "Times New Roman", 'A1 Mincho', sans-serif;
font-size: 12px;
color: #808080;
}
.pankuzu li::after {
content: "›";
margin: 0 .6em;
}
.pankuzu li:last-child::after {
display: none;
}
.pankuzu li a {
color: #808080;
}
.pankuzu li strong {
font-weight: normal;
}
@media (min-width: 768px) {
	.pankuzu {
    margin: 0 auto;
	padding-bottom: 25px;
    max-width: 1024px;
	}
}

br.sp {
display: inherit;
}
br.pc {
display: none;
}
@media (min-width: 768px) {
	br.sp {
	display: none;
	}
	br.pc {
	display: inherit;
	}
}
